<?xml version="1.0" encoding="utf-8"?>
<listatelefonos>
  <persona>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Persona 01</nombre>
    <direccion>Dirección 01</direccion>
    <telefono>Teléfono 01</telefono>
    <es_movil>True</es_movil>
  </persona>
  <persona>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Persona 02</nombre>
    <direccion>Dirección 02</direccion>
    <telefono>Teléfono 02</telefono>
    <es_movil>False</es_movil>
  </persona>
  <persona>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Persona 03</nombre>
    <direccion>Dirección 03</direccion>
    <telefono>Teléfono 03</telefono>
    <es_movil>True</es_movil>
  </persona>
  <persona>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Persona 04</nombre>
    <direccion>Dirección 04</direccion>
    <telefono>Teléfono 04</telefono>
    <es_movil>False</es_movil>
  </persona>
  <persona>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Persona 05</nombre>
    <direccion>Dirección 05</direccion>
    <telefono>Teléfono 05</telefono>
    <es_movil>True</es_movil>
  </persona>
  <persona>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Persona 06</nombre>
    <direccion>Dirección 06</direccion>
    <telefono>Teléfono 06</telefono>
    <es_movil>False</es_movil>
  </persona>
  <persona>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Persona 07</nombre>
    <direccion>Dirección 07</direccion>
    <telefono>Teléfono 07</telefono>
    <es_movil>False</es_movil>
  </persona>
  <persona>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Persona 08</nombre>
    <direccion>Dirección 08</direccion>
    <telefono>Teléfono 08</telefono>
    <es_movil>False</es_movil>
  </persona>
  <persona>
    <foto>Imagenes/foto.jpg</foto>
    <nombre>Persona 09</nombre>
    <direccion>Dirección 09</direccion>
    <telefono>Teléfono 09</telefono>
    <es_movil>True</es_movil>
  </persona>
</listatelefonos>